/*
Theme Name: Visual Composer Starter Child
Theme URI: http://visualcomposer.io
Description: Visual Composer Starter child theme
Author: The Visual Composer Team
Author URI: http://visualcomposer.io
Template: visual-composer-starter
Version: 1.0.0
License: GNU General Public License v2 or later
License URI: http://www.gnu.org/licenses/gpl-2.0.html
Tags: light, blog, starter, responsive-layout, accessibility-ready, sandwich-menu
Text Domain: visual-composer-starter-child
*/


/* ///////////////////////////////////////////////////////////////////////////////////////////// Type & FONTS */


@font-face { font-family: 'CircularStd-Book';
	src: url('webfonts/CircularStd-Book.eot');
	src: url('webfonts/CircularStd-Book.eot?#iefix') format('embedded-opentype'),
	url('webfonts/CircularStd-Book.woff2') format('woff2'),
	url('webfonts/CircularStd-Book.woff') format('woff'),
	url('webfonts/CircularStd-Book.ttf') format('truetype'),
	url('webfonts/CircularStd-Book.svg#wf') format('svg');
}

@font-face { font-family: 'CircularStd-Bold';
	src: url('webfonts/CircularStd-Bold.eot');
	src: url('webfonts/CircularStd-Bold.eot?#iefix') format('embedded-opentype'),
	url('webfonts/CircularStd-Bold.woff2') format('woff2'),
	url('webfonts/CircularStd-Bold.woff') format('woff'),
	url('webfonts/CircularStd-Bold.ttf') format('truetype'),
	url('webfonts/CircularStd-Bold.svg#wf') format('svg');
}

@font-face { font-family: 'CircularStd-Black';
	src: url('webfonts/CircularStd-Black.eot');
	src: url('webfonts/CircularStd-Black.eot?#iefix') format('embedded-opentype'),
	url('webfonts/CircularStd-Black.woff2') format('woff2'),
	url('webfonts/CircularStd-Black.woff') format('woff'),
	url('webfonts/CircularStd-Black.ttf') format('truetype'),
	url('webfonts/CircularStd-Black.svg#wf') format('svg');
}

@font-face { font-family: 'suisseworks_bold';
	src: url('webfonts/suisseworks-bold.eot');
	src: url('webfonts/suisseworks-bold.eot?#iefix') format('embedded-opentype'),
	url('webfonts/suisseworks-bold.woff2') format('woff2'),
	url('webfonts/suisseworks-bold.woff') format('woff'),
	url('webfonts/suisseworks-bold.ttf') format('truetype'),
	url('webfonts/suisseworks-bold.svg#wf') format('svg');
}

@font-face { font-family: 'suisseworks_book';
	src: url('webfonts/suisseworks-book.eot');
	src: url('webfonts/suisseworks-book.eot?#iefix') format('embedded-opentype'),
	url('webfonts/suisseworks-book.woff2') format('woff2'),
	url('webfonts/suisseworks-book.woff') format('woff'),
	url('webfonts/suisseworks-book.ttf') format('truetype'),
	url('webfonts/suisseworks-book.svg#wf') format('svg');
}

h1 {
	font-family: 'CircularStd-Black', sans-serif !important;		
}

h2{
	font-family: 'suisseworks_bold' !important;	
}

h4{
	font-family: 'CircularStd-Book' !important;
}

body, 
h3,
p, 
ul,
ol,
li,
#main-menu li a {
	font-family: 'CircularStd-Book', sans-serif !important;
}

.vc_tta-title-text, .vc_tta-panels-container p{
	color: #383838 !important;
}

/* /////////////////////////////////////////////////////////////////////////////////////////////////////// Header */

.navbar-header img{
	max-width: 70% !important;
}

#main-menu ul li a{
	font-size: 24px !important;
	line-height: 1.5px;
	text-align: right !important;
}

#main-menu>ul {
    padding-top: 20px;
}



/* ////   main-menu   */

.navbar-wrapper{
	border-bottom: solid 3px;
}

#main-menu li a:hover {
	color: #477a8e !important;
}

.navbar-header{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;
    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
    align-items: center;
}

img.custom-logo {
    margin-top: 20px;
}

@media only screen and (max-width: 1200px) {	
	
	#main-menu ul li a{
		font-size: 18px !important;
		text-align: right !important;
	}
	.titel-seite-infos h2{
		font-size: 36px !important;
	}
}
@media only screen and (max-width: 991px) {
		
	#main-menu>ul>li a {
    	padding: 8px !important;
	}
	.titel-seite-infos h2{
		font-size: 23px !important;
	}
	h2{
		font-size: 32px !important;
	}
	h3{
		font-size: 20px !important;
	}
	h4{
		font-size: 18px !important;
	}
}


/* ////////////////////////////////////////////////////////////////////////////////////////////////   mobile    */


.navbar-toggle .icon-bar+.icon-bar {
    margin-top: 7px;
}
.navbar-toggle {
    margin-top: 0px !important;
	margin-right: 0px !important;
	padding: 0px !important;
	position: absolute !important;
	right: 20px;
}
.navbar-toggle .icon-bar {
    width: 45px;
    background-color: #333;
	height: 6px;
}

	
@media only screen and (max-width: 767px) {
	
	.navbar-header img{
		max-width: 60% !important;
	}
	.navbar-header{
		max-width: 95% !important;
	}
	#main-menu>ul {
   		margin-top: 0px !important;
	}
	.navbar-brand{
		width: 50% !important;
	}
	body{
		padding: 7px !important;
	}
	h2 {
		font-size: 30px !important;
	}
	#main-menu ul li a{
		font-size: 23px !important;
		line-height: 1.5 !important;
	}
	.titel-seite-infos h2{
		font-size: 28px !important;
	}
	#button-vision{
		margin-top: 0px !important;
	}

}



/* ///////////////////////////////////////////////////////////////////////////////////           CONTENT*  */

html {
  scroll-behavior: smooth;
}

/*Seiten-Titel weg*/

.entry-title{
	display: none;
}

.col-md-10 {
    width: 100% !important;
}

.mitlinien .wpb_column {
	box-shadow: 1px 0 0 0 #666, 0 1px 0 0 #666, 1px 1px 0 0 #666, 1px 0 0 0 #666 inset, 0 1px 0 0 #666 inset;
	z-index: 1;
}

.vc_grid-item-mini {
	box-shadow: 1px 0 0 0 #666, 0 1px 0 0 #666, 1px 1px 0 0 #666, 1px 0 0 0 #666 inset, 0 1px 0 0 #666 inset;
	padding: 15px 15px 15px 15px;
		filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter> </svg>#grayscale") !important; /* Firefox 3.5+ */
   		 filter: gray !important; /* IE6-9 */
 		 -webkit-filter: grayscale(100%) !important; /*chrome*/
		transition: 1s;
		padding-top: 0px !important;
		padding-bottom: 0px !important;
}

.vc_grid-item-mini:hover {
  filter: none !important;
  -webkit-filter: grayscale(0%) !important;
	transition: 1s;
}

.mitlinien .vc_grid-item-mini {
	box-shadow: none !important;	
}

.titel_in_grid .vc_gitem-link{
	color: #ffffff !important;
	text-shadow: 0 0 30px rgba(0,0,0,15.0);
}
.beschreibung_projekte_home, .titel_in_grid_home .vc_gitem-link{
	color: #ffffff !important;
	text-shadow: 0 0 30px rgba(0,0,0,15.0);
}

.vc_grid.vc_row {
    margin-left: -15px !important;
    margin-right: -15px !important;
}

.mitlinien .wpb_content_element {
    margin-bottom: 15px !important;
}

.mitlinien .vc_column-inner {
	padding-top: 15px !important;	
}
	
		/*Grayscale effekt Allgemein*/


.grayscale img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale") !important; /* Firefox 3.5+ */
    filter: gray !important; /* IE6-9 */
  -webkit-filter: grayscale(100%) !important; /*chrome*/
		transition: 1.3s;
}

.grayscale img:hover {
  filter: none !important;
  -webkit-filter: grayscale(0%) !important;
	transition: 1.3s;
}

		/*Grayscale effekt in einem Projekt*/
/*.grayscale2 img {
	filter: url("data:image/svg+xml;utf8,<svg xmlns=\'http://www.w3.org/2000/svg\'><filter id=\'grayscale\'><feColorMatrix type=\'matrix\' values=\'0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0\'/></filter></svg>#grayscale") !important; 
    filter: gray !important; 
  -webkit-filter: grayscale(100%) !important; 
		transition: 1.3s;
}

.grayscale2 img:hover {
  filter: none !important;
  -webkit-filter: grayscale(0%) !important;
	transition: 1.3s;
}*/

.wpb-js-composer .vc_tta.vc_general .vc_tta-panel-title {
    margin-left: -15px !important;
}
.vc_tta-panel-heading{
	background-color: transparent !important;
}

.moebel-bg{
	/*background-color: var(--main-bg-color) !important;*/
	background-color: #477a8e !important;
}

.wpb-js-composer .vc_tta.vc_tta-style-classic .vc_tta-panel-heading, .vc_tta-panel-body {
    border-width: 0px !important;
}

.projekte-grid-minh{
	min-height:149px !important;
}

#button-vision{
	margin-top: -100px;
	transition: .3s all !important;
}
#button-vision:hover {
	transform: scale(1.1) !important;
	transition: 0.5s ease !important;
 }
#button-news{
	transition: .3s all !important;
}
#button-news:hover {
	transform: scale(1.1) !important;
	transition: 0.5s ease !important;
 }
#button-mehr{
	z-index: 99;
	transition: .3s all !important;
}
#button-mehr:hover {
	transform: scale(1.1) !important;
	transition: 0.5s ease !important;
 }

#button-more{
	z-index: 99;
	transition: .3s all !important;
}
#button-more:hover {
	transform: scale(1.1) !important;
	transition: 0.5s ease !important;
 }


.middle_content{
	display: -ms-flexbox;
    display: -webkit-flex;
    display: flex;

    -ms-flex-align: center;
    -webkit-align-items: center;
    -webkit-box-align: center;
background-color: #91bebe;
    align-items: center !important;

}


/*////////////////////////////////////____________________Autor, Datum und Kommentare bei Projekten ausblenden */

.entry-author-data, .comments-area, .nav-links.post-navigation, div.col-md-2{ 
	display: none !important; 
}
.entry-meta{
	display: none !important;
}

.fade-in-img {
    display: none;
}

.Back_arrow a:hover{
	color: #477a8e !important;
}

/*///////////////////////////// Silbentrennung     */

h1, h2, h3, h4, h5, h6, p, ul li {
  -webkit-hyphens: auto !important;
  -webkit-hyphenate-limit-chars: auto 3;
  -webkit-hyphenate-limit-lines: 4;
  -ms-hyphens: auto;
  -ms-hyphenate-limit-chars: auto 3;
  -ms-hyphenate-limit-lines: 4;
  hyphens: auto !important;
}


/*////////////////////////////////////____________________Footer */

.footer-widget-area {
    background-color: #333333;
    padding: 5px 0 5px 0;
}

.footer-widget-area .container {
    padding-left: 0px;
}


.footer-widget-area .container .row .col-md-3 {
    width: 10%;
}